 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(16, 15, 27, 0.89), rgba(16, 15, 27, 0.89)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  width: 721px;
  margin: 182px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 200;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  background-image: none;
  --animation-fade_in-opacity: 0.15;
  text-transform: none;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.375rem;
  line-height: 1.5;
  letter-spacing: 1px;
  --animation-fade_in-opacity: 0.2;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 842px;
    margin-top: 161px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-text-3 {
    letter-spacing: normal;
    width: auto;
    margin-top: 20px;
    margin-right: 60px;
    margin-left: 97px;
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 536px;
    margin-top: 153px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 17px;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50.3% 50%;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 480px;
    margin-top: 151px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 24px 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 43px;
  }

  .u-section-1 .u-text-3 {
    line-height: 1.3;
    font-size: 1.222222222222222rem;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 57.85% 50%, 50.54% 50%;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    font-weight: 500;
    margin-top: 33px;
  }

  .u-section-1 .u-text-3 {
    width: 259px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 513px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 90px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 36px auto 0;
  padding: 4px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.5rem;
  font-weight: 500;
  align-self: center;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 1.5rem;
  background-image: none;
  text-transform: none;
  --radius: 15px;
  margin: 56px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0.4;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-2 .u-btn-2 {
    --animation-fade_in-opacity: 0.15;
    padding: 8px 62px 8px 61px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 50px;
    padding-left: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-btn-2 {
    padding: 7px 40px 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 10px;
}